recovery:
  state:
    round: 520
    hash: "b14b039370e8feb0cdb38c0b7a12eb2bc7edd41c00b340b2a6b22de1a1e8f69c5fae8d9ef3c3949970b26fe2a4cf8bbf"
    timestamp: "2025-10-04T05:48:00.081938971Z"
  bootstrap: null
  package: null
  stream: null
